﻿@charset "utf-8";
:root{--color:#FFA800;--color1:#FF5207}
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
@media (min-width:1025px){
body:not(.nobanner){padding-top: 0;}
body:not(.nobanner) header:not(.is-active){box-shadow:none}
body:not(.nobanner) header:not(.is-active) .head-top{background: initial;}
body:not(.nobanner) header:not(.is-active) .head-info{background: initial;}
body:not(.nobanner) header:not(.is-active) .lang-icon span{color: #fff;text-shadow: 1px 2px #000000a1;padding-top: 1px;padding-bottom: 1px;padding-left: 6px;}
body:not(.nobanner) header:not(.is-active) .lang-icon span::after,body:not(.nobanner) header:not(.is-active) .lang-icon span::before{background: #fff;}
body:not(.nobanner) header:not(.is-active) .head-top .head-left .item a{color: #fff;text-shadow: 1px 2px #000000a1;padding: 2px 5px;}
body:not(.nobanner) header:not(.is-active) .head-nav .nav-ul>li>a.inmenu_1{background: initial!important;}
}
.sidebar-item .sidebar-list .item .img img{object-fit:contain;}
@media (min-width:1025px){
body:not(.nobanner) header:not(.is-active) .head-nav .nav-ul>li>a{color: #fff;text-shadow: 1px 2px #000000a1;}
body:not(.nobanner) header:not(.is-active) .head-nav .nav-ul>li:hover>a{color: var(--color);}
body:not(.nobanner) header:not(.is-active) .head-top .head-left .item:hover a{background: #fff;text-decoration:none;color: var(--color);}
body:not(.nobanner) header:not(.is-active) .lang-icon span:hover{background: #fff;color: var(--color);}
body:not(.nobanner) header:not(.is-active) .lang-icon span:hover::after, body:not(.nobanner) header:not(.is-active) .lang-icon span:hover::before{background: #000;}
}